Subject: GA-DIGEST V1 #1077
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, March 12 2002           Volume 01 : Number 1077

----------------------------------------------------------------------

Date: Tue, 12 Mar 2002 15:29:48 -0500
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] Organizing structure work.

Thomas,
Not that I disagree with your approach, and it's great to see a positive
reaction to pull everybdoy together, but is the purpose of the WG to produce
one definitive DNSO restructuring proposal on the basis of a consensus of
participants in the proposed WG? Or do you think a number of mutually
exclusive proposals may be put forward, each of which could go forward
separately?

It seems to me that while you are trying to achieve the former, we have
strong indications that the DNSO constituencies have mutually exclusive
positions on several key issues, in particular relating to At Large (9 vs. 6
directors/ domain name holders vs. non-domain name holders). Over the next 6
weeks, I imagine each constituency will produce their own proposal as well
as other groups outside the DNSO, such as those who have joined the new At
Large Movement, and any AL Regional Groups that are now springing from that
(such as the New York Working Group that I am now involved in and invite all
from NY to join).

So, would it make more sense for the GA to wait a week or two until each of
these groups have formulated their own proposal, then use the GA as a
cross-staekholder platform to uncover whether a consensus is posssible, or
are you expecting all these disparate groups to duplicate their work in
multiple forums (DNSO constituency/ At Large/ GA)?

I didn't hear the webcast, so maybe I'm missing something here.

Regards,
Joanna

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Thomas
Roessler
Sent: Tuesday, March 12, 2002 1:07 PM
To: [email-masked]
Subject: [ga] Organizing structure work.

I'm tending towards setting up kind of a WG for this topic, and
moving the substantial discussions to the ga-icann sublist.  For the
time of the structure work (which is limited to about six weeks, if
I gathered this correctly), list monitoring for this sublist would
be extremely strict, with, in particular, off-topic offenders being
removed quickly, and radically.  Concerning participants, we should
invite:

 - the GA membership, of course
 - the membership of the names council (which plans to do a lot of
   work by itself)
 - any interested parties from constituencies
 - the general public, in particular including those from NAIS and
   ALSC who care to participate.
 - general public.

We'll also need a close time line, and well defined milestones.  As
a very first suggestion, what do you folks think about the following?

 - March 15: Have terms of reference, and rules of procedure for the
   WG done. This discussion should happen on the main GA list (i.e.,
   in this thread).  Send out invitations to NC, constituencies,
   NAIS, ALSC, ALSC Forum, icann.Blog, icannwatch, Slashdot.  Alex or
   Danny: Could one of you try to extract terms of reference from
   your recollection of the NC meeting?  I was listening in on a
   horrible phone connection.  Possibly re-send invitations on March
   18 and 21.
 - March 15-22: Brain storming phase.  What could ICANN structure and
   mission look like?  It may be helpful to try going through the
   various proposals from the Aspen Institute meeting, plus the Lynn
   proposal, and to try to cough up something ourselves.  Documents
   published so far should be collected during this phase, and linked
   from a task force web site.
 - March 22-29: Identify most interesting approaches, and produce
   short descriptions of these ones, including arguments given during
   discussion. This would be the first kind of document production
   phase.  For document production, I'm _strongly_ suggesting that we
   use a blog-like document repository with comments, like the thing
   I've started doing for the whois task force.  Document formats
   should be kept simple (plain text, HTML, MS-Office or StarOffice
   without anything fancy - we don't need to repeat the document
   format conversion hell the whois task force is experiencing, due
   to my choice of StarOffice and heavy use of OLE tables).
 - March 29: Milestone 1, have a structure and skeleton of a report
   done.

At that point of time, it should be _possible_ to have a rough idea
of what proposals we may come up with, and it should also be
possible to use the subsequent weeks to refine such proposals, and
add more substance to them.

Any comments?

Also, if you have any online reference material on ICANN structure
and mission which could be relevant, please send me links.  I'll try
to set up a reference web page ASAP, where the relevant material is
linked from.

- --
Thomas Roessler                        http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Mar 2002 12:29:46 -0800
From: Derek Conant <[email-masked]>
Subject: ADNS - Re: FTC - Re: New.net - Re: [ga] Sen. Burns to the Chair of the  Commerce Committee

FTC proceedings are Administrative proceedings in front of an
Administrative Law Judge (ALJ).  FTC proceedings are not the kind of
'court proceedings' you are apparently describing. 

ADNS appears to promote a .usa TLD which some may believe threatens the
(legitimate) .us TLD and/or may create consumer confusion.  This could
be a significant issue.

I believe that your average consumer does not know what ICANN is or what
the legacy root system is, and probably could care less about what they
are or will be in the future.  I believe that the average consumer
believes that a domain name works on the Internet.  The FTC's apparent
position is that which what the average consumer believes the Internet
is, is what the Internet is.  

This is not about about educating consumers as to what the Internet is
or what WWW is.  FTC participation and action here appears to be about
establishing the standard of what the Internet and WWW is.  

With regard to your comment about New.Net going to jail, I never made
any such comment.  

All comments I have made in this public forum concerning the subject
matter are only of my own opinion and are not intended to be bias,
inflammatory and/or otherwise. 

Derek Conant
DNSGA President and Chairman

John Palmer wrote:
> 
> What a load of garbage!
> 
> First of all, the FTC action was based on the fact that they didn't feel
> that
> TLDNetworks gave proper disclaimers as to visibility of their domains. It
> has nothing to do with domain name similar to any other domains.
> 
> As long as New.Net gives legally sufficient information about the visibility
> of their domains, they are protected. Its all about properly informing
> consumers
> about the situation so that they can make a valid choice as to wether or not
> to spend their money.
> 
> FTC could not shut down an inclusive namespace provider as long as they
> gave adequate disclaimers. A domain registry is nothing more than a
> publisher of a directory of names that they (the registry) wishes to
> publish.
> 
> Publishers are  protected by The First Amendment of the United States
> Constitution
> The government is prohibited from violating the 1st Amendment.
> 
> I am in support of proper disclosure to consumers and support FTC
> action against those that do not follow the rules. It has yet to be
> determined if TLD networks did indeed break the rules or did not.
> 
> What I am suspicious of is whether or not there is some alterior motive
> behind this.  The motive would be an attempt by ICANN and its minions
> to close down any and all competition. I would be very interested in
> knowing (but will probably never know) what machinations went on
> behind the scenes. ICANN is a corrupt monopoly that can't stand
> competition and will (based on past behavior) go to extreme lengths
> to squash out the competition.
> 
> In our press release yesterday, I indicated that I was "pleased" with
> the FTC action. After all, TLD Networks "swiped" the TLD that
> we have been operating since 1995. Now, I can honestly say
> that I am having second thoughts about being "pleased". It all
> hinges on whether or not the FTC is fairly applying the law in this
> case. They may be. Only the court proceedings will tell.
> 
> I am heartened by the fact that an FTC spokesperson was quoted
> in one of the online news pieces yesterday as saying that they dont
> intend on going after inclusive namespace providers that give proper
> disclaimers about the limited visibility of their domains. I hope that
> was a sincere statement and not a cover.
> 
> Your obvious bias and inflammatory statements about "New.Net going
> to jail" are inappropriate in my opinion.
> 
> ADNS is not going anywhere and I hope that New.Net will stay the
> course as well.
> 
> John Palmer
> 
> ----- Original Message -----
> From: "Derek Conant" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>
> Sent: Tuesday, March 12, 2002 12:33 PM
> Subject: FTC - Re: New.net - Re: [ga] Sen. Burns to the Chair of the
> Commerce Committee
> 
> > The DNSGA website is being worked on.
> >
> > In a DNSGA position paper filed with DoC on 11 May 2001, the DNSGA
> > pointed out as follows:
> >
> > "The DNSGA recommends that the DoC consider the significant consumer
> > protection issues, and U.S. Federal Trade Commission ("FTC") advertising
> > practice jurisdiction, concerning alternative top-level domain
> > ("altTLD") organizations that appear to be confusing consumers by
> > offering domain names that appear similar to, however, are not the same
> > nor compatible with the legacy root system."
> >
> > With the FTC charging representatives of the alternative root system, my
> > understanding is that New.net is not an accredited registrar and opinion
> > is that New.net domain names are bogus.  My understanding is that
> > opinion is that New.net domain names are not usable on the Internet, and
> > that they probably never will be useable.  My understanding through
> > New.net representations is that many consumers have purchased New.net
> > domain names.
> >
> > It seems that a defense to FTC charges regarding bogus domain names, or
> > a defense to FTC charges against the alternative root system, is that
> > the FTC appears selective in its attacks against the alternative root
> > system representatives, by not charging New.net with similar charges.
> >
> > Maybe the FTC just hasn't charged you guys yet?  If defendants have
> > adequate counsel, with my experience with the FTC, its advertising
> > practices group and amended section five, New.net will probably also be
> > charged by the FTC.
> >
> > Derek Conant
> > DNSGA President and Chairman
> >
> >
> > David Hernand wrote:
> > >
> > > Yes, why do you ask?  Also, on a related note, why is your website no
> longer
> > > accessible?
> > >
> > > DMH
> > >
> > > -----Original Message-----
> > > From: Derek Conant [mailto:[email-masked]]
> > > Sent: Tuesday, March 12, 2002 9:44 AM
> > > To: [email-masked]
> > > Cc: [email-masked]; [email-masked]
> > > Subject: New.net - Re: [ga] Sen. Burns to the Chair of the Commerce
> > > Committee
> > >
> > > Hey Dave, ...you guys still in business?
> > >
> > > Derek Conant
> > > DNSGA President and Chairman
> > >
> > > David Hernand wrote:
> > > >
> > > > As many of you know, New.net recently issued a policy paper regarding
> the
> > > > need to reform DNS governance that posits that the U.S. will maintain
> > > > control over the legacy DNS root.  One of the themes in our paper is
> that
> > > we
> > > > all must be brutally honest in assessing the current political and
> > > economic
> > > > landscape when devising solutions to the current broken structure.
> Based
> > > on
> > > > conversations that I and others from New.net have had with members of
> > > > Congress and DOC officials, we think that it is extremely unlikely
> that
> > > the
> > > > U.S. Government will give up control over the root in the foreseeable
> > > > future.  Senator Burns' letter provides further evidence of that
> point.
> > > If
> > > > true, then ICANN will never be able to achieve its mission, either in
> its
> > > > current form or in the form envisioned by Stuart Lynn.  In light of
> the
> > > > reality of continued U.S. control, we have proposed solutions that
> > > > contemplate ongoing control, but afford greater recognition of the
> > > interests
> > > > of ccTLD operators and greater reliance on market forces instead of
> > > ICANN's
> > > > notion of privatized worldwide government.  (For those that are
> > > interested,
> > > > our paper is available at http://www.new.net/WhitePaper_v2.pdf  (PDF
> > > > version)  http://www.new.net/WhitePaper_v2.html (HTML version)).
> > > >
> > > > David Hernand
> > > >
> > > > -----Original Message-----
> > > > From: [email-masked] [mailto:[email-masked]]On Behalf Of Sotiris
> > > > Sotiropoulos
> > > > Sent: Monday, March 11, 2002 9:15 PM
> > > > To: George Kirikos
> > > > Cc: [email-masked]
> > > > Subject: Re: [ga] Sen. Burns to the Chair of the Commerce Committee
> > > >
> > > > George Kirikos wrote:
> > > > >
> > > > > Hello,
> > > > >
> > > > > --- Sotiris Sotiropoulos <[email-masked]> wrote:
> > > > > > The US never really had any intention of handing control
> > > > > > over the root to anyone, least of all an
> > > > > > pseudo-international body a.k.a. ICANN.
> > > > >
> > > > > Personally, I have no problems with US control over the root. Having
> it
> > > > > in the hands of a stable democracy with a mature legal system seems
> > > > > preferable to that of a quasi-UN board, with unknown intentions and
> > > > > difficult enforcement mechanisms. I prefer the devil I know, I
> suppose.
> > > > > :) [I'm Canadian, by the way, so supporting the Americans isn't a
> > > > > nationalistic thing for me]
> > > >
> > > > I'm Canadian as well!  Perhaps Canada should run the root?
> > > >
> > > > >
> > > > > What's important, though, is to not let the beast get out of
> control.
> > > > > It's mandate should be limited to the technical issues, without
> policy
> > > > > creep into areas beyond its scope.
> > > >
> > > > Fat chance of that!
> > > >
> > > > --
> > > > Sincerely,
> > > >
> > > > Sotiris Sotiropoulos
> > > >         Hermes Network Inc.
> > > >         Toronto, Canada
> > > >
> > > > ----
> > > > direct: 416.422.1034
> > > >
> > > > icq: 34564103
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Mar 2002 14:47:10 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] [fwd] [icann-europe] FYI: protocoll from gac to board  meeting (from: [email-masked])

George and all assmembly members,

  ICANN's current auditor is KPMG.  KPMG is currently in some hot
water right now with some questionable accounting and reporting
practices with the SEC. See: http://www.sec.gov/news/press/2002-4.txt
For the details, of feel free to give the SEC a call..

George Kirikos wrote:

> Hello,
>
> --- Kristy McKee <[email-masked]> wrote:
> > those who ARE in the business.  Personally, I would like to see them
> > audited and read the report.  The Internet is a utility, a public
>
> I'd like to suggest that they not use Arthur Andersen as their
> auditors...
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>
> __________________________________________________
> Do You Yahoo!?
> Try FREE Yahoo! Mail - the world's greatest free email!
> http://mail.yahoo.com/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Mar 2002 12:47:53 -0800
From: Derek Conant <[email-masked]>
Subject: Re: FTC - Re: New.net - Re: [ga] Sen. Burns to the Chair of the  Commerce  Committee

My comments are not libelous.  I never stated you didn't have a good
relationship with the FTC and every other governmental entity with whom
New.net has discussed its business and I never said New.net was charged
with anything.  

My comments to this public forum regarding the subject matter are of my
own opinion and were in reply to your request for comment.  Choose your
battles carefully. 

Derek Conant
DNSGA President and Chairman

David Hernand wrote:
> 
> Derek:
> 
> Your comments are libelous.  We have a very good relationship with the FTC
> and every other governmental entity with whom we have discussed our
> business, and nobody has ever charged us with anything.  Please provide me
> with your telephone number so that I can have our legal counsel contact you
> immediately.
> 
> David Hernand
> 
> -----Original Message-----
> From: Derek Conant [mailto:[email-masked]]
> Sent: Tuesday, March 12, 2002 10:34 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: FTC - Re: New.net - Re: [ga] Sen. Burns to the Chair of the
> Commerce Committee
> 
> The DNSGA website is being worked on.
> 
> In a DNSGA position paper filed with DoC on 11 May 2001, the DNSGA
> pointed out as follows:
> 
> "The DNSGA recommends that the DoC consider the significant consumer
> protection issues, and U.S. Federal Trade Commission ("FTC") advertising
> practice jurisdiction, concerning alternative top-level domain
> ("altTLD") organizations that appear to be confusing consumers by
> offering domain names that appear similar to, however, are not the same
> nor compatible with the legacy root system."
> 
> With the FTC charging representatives of the alternative root system, my
> understanding is that New.net is not an accredited registrar and opinion
> is that New.net domain names are bogus.  My understanding is that
> opinion is that New.net domain names are not usable on the Internet, and
> that they probably never will be useable.  My understanding through
> New.net representations is that many consumers have purchased New.net
> domain names.
> 
> It seems that a defense to FTC charges regarding bogus domain names, or
> a defense to FTC charges against the alternative root system, is that
> the FTC appears selective in its attacks against the alternative root
> system representatives, by not charging New.net with similar charges.
> 
> Maybe the FTC just hasn't charged you guys yet?  If defendants have
> adequate counsel, with my experience with the FTC, its advertising
> practices group and amended section five, New.net will probably also be
> charged by the FTC.
> 
> Derek Conant
> DNSGA President and Chairman
> 
> David Hernand wrote:
> >
> > Yes, why do you ask?  Also, on a related note, why is your website no
> longer
> > accessible?
> >
> > DMH
> >
> > -----Original Message-----
> > From: Derek Conant [mailto:[email-masked]]
> > Sent: Tuesday, March 12, 2002 9:44 AM
> > To: [email-masked]
> > Cc: [email-masked]; [email-masked]
> > Subject: New.net - Re: [ga] Sen. Burns to the Chair of the Commerce
> > Committee
> >
> > Hey Dave, ...you guys still in business?
> >
> > Derek Conant
> > DNSGA President and Chairman
> >
> > David Hernand wrote:
> > >
> > > As many of you know, New.net recently issued a policy paper regarding
> the
> > > need to reform DNS governance that posits that the U.S. will maintain
> > > control over the legacy DNS root.  One of the themes in our paper is
> that
> > we
> > > all must be brutally honest in assessing the current political and
> > economic
> > > landscape when devising solutions to the current broken structure.
> Based
> > on
> > > conversations that I and others from New.net have had with members of
> > > Congress and DOC officials, we think that it is extremely unlikely that
> > the
> > > U.S. Government will give up control over the root in the foreseeable
> > > future.  Senator Burns' letter provides further evidence of that point.
> > If
> > > true, then ICANN will never be able to achieve its mission, either in
> its
> > > current form or in the form envisioned by Stuart Lynn.  In light of the
> > > reality of continued U.S. control, we have proposed solutions that
> > > contemplate ongoing control, but afford greater recognition of the
> > interests
> > > of ccTLD operators and greater reliance on market forces instead of
> > ICANN's
> > > notion of privatized worldwide government.  (For those that are
> > interested,
> > > our paper is available at http://www.new.net/WhitePaper_v2.pdf  (PDF
> > > version)  http://www.new.net/WhitePaper_v2.html (HTML version)).
> > >
> > > David Hernand
> > >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]On Behalf Of Sotiris
> > > Sotiropoulos
> > > Sent: Monday, March 11, 2002 9:15 PM
> > > To: George Kirikos
> > > Cc: [email-masked]
> > > Subject: Re: [ga] Sen. Burns to the Chair of the Commerce Committee
> > >
> > > George Kirikos wrote:
> > > >
> > > > Hello,
> > > >
> > > > --- Sotiris Sotiropoulos <[email-masked]> wrote:
> > > > > The US never really had any intention of handing control
> > > > > over the root to anyone, least of all an
> > > > > pseudo-international body a.k.a. ICANN.
> > > >
> > > > Personally, I have no problems with US control over the root. Having
> it
> > > > in the hands of a stable democracy with a mature legal system seems
> > > > preferable to that of a quasi-UN board, with unknown intentions and
> > > > difficult enforcement mechanisms. I prefer the devil I know, I
> suppose.
> > > > :) [I'm Canadian, by the way, so supporting the Americans isn't a
> > > > nationalistic thing for me]
> > >
> > > I'm Canadian as well!  Perhaps Canada should run the root?
> > >
> > > >
> > > > What's important, though, is to not let the beast get out of control.
> > > > It's mandate should be limited to the technical issues, without policy
> > > > creep into areas beyond its scope.
> > >
> > > Fat chance of that!
> > >
> > > --
> > > Sincerely,
> > >
> > > Sotiris Sotiropoulos
> > >         Hermes Network Inc.
> > >         Toronto, Canada
> > >
> > > ----
> > > direct: 416.422.1034
> > >
> > > icq: 34564103
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Mar 2002 21:49:29 +0100
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] Organizing structure work.

On 2002-03-12 15:29:48 -0500, Joanna Lane wrote:

>Not that I disagree with your approach, and it's great to see a 
>positive reaction to pull everybdoy together, but is the purpose 
>of the WG to produce one definitive DNSO restructuring proposal on 
>the basis of a consensus of participants in the proposed WG? Or do 
>you think a number of mutually exclusive proposals may be put 
>forward, each of which could go forward separately?

What will have to be done first is this:

 - understand what kinds of proposals are out there
 - understand what these proposals mean
 - document that understanding

At least for the first steps, it's not really important whether we 
strive for the Great Unified Reform Plan (I don't believe we'll be 
the ones to find that one, but we may wish to keep the goal within 
sight), or whether we just try to end up with a set of distinct and 
well-understood proposals.  In fact, the latter is a necessary step 
on the way to a GURP, and it's a step to which the GA can reasonably 
try to contribute by bundling public input into the DNSO's "GURP 
process". ;-)

- -- 
Thomas Roessler                        http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Mar 2002 12:53:56 -0800
From: William X Walsh <[email-masked]>
Subject: Re: FTC - Re: New.net - Re: [ga] Sen. Burns to the Chair of the Commerce  Committee

Tuesday, Tuesday, March 12, 2002, 10:33:57 AM, Derek Conant wrote:

> The DNSGA website is being worked on.

> In a DNSGA position paper filed with DoC on 11 May 2001, the DNSGA
> pointed out as follows:

> "The DNSGA recommends <snip>

Meaning Derek Conant recommends....

I really wish people would stop trying to create one man organizations
to try and give their opinions more credibility.  ICIUU/Sondow all
over again.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 12 Mar 2002 14:58:27 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: ADNS - Re: FTC - Re: New.net - Re: [ga] Sen. Burns to the Chair of the  Commerce Committee

Derek and all assembly members,

  Derek, why don't you ask the horses mouth?  Steven Wernikoff
<[email-masked]>
would be a goo place to start.

  As for .USA appearing to be a threat to Newstars .US, that may or
may not be true.  In any event I have no problem getting .USA
domain Names to resolve.  Healthy competition is one of the
precepts of the DOC/NTIA's White Paper.  As such ADNS's,
.USA , New.Net's inclusive/competitive Registry/Root structure
or any other is a healthy thing.

Derek Conant wrote:

> FTC proceedings are Administrative proceedings in front of an
> Administrative Law Judge (ALJ).  FTC proceedings are not the kind of
> 'court proceedings' you are apparently describing.
>
> ADNS appears to promote a .usa TLD which some may believe threatens the
> (legitimate) .us TLD and/or may create consumer confusion.  This could
> be a significant issue.
>
> I believe that your average consumer does not know what ICANN is or what
> the legacy root system is, and probably could care less about what they
> are or will be in the future.  I believe that the average consumer
> believes that a domain name works on the Internet.  The FTC's apparent
> position is that which what the average consumer believes the Internet
> is, is what the Internet is.
>
> This is not about about educating consumers as to what the Internet is
> or what WWW is.  FTC participation and action here appears to be about
> establishing the standard of what the Internet and WWW is.
>
> With regard to your comment about New.Net going to jail, I never made
> any such comment.
>
> All comments I have made in this public forum concerning the subject
> matter are only of my own opinion and are not intended to be bias,
> inflammatory and/or otherwise.
>
> Derek Conant
> DNSGA President and Chairman
>
> John Palmer wrote:
> >
> > What a load of garbage!
> >
> > First of all, the FTC action was based on the fact that they didn't feel
> > that
> > TLDNetworks gave proper disclaimers as to visibility of their domains. It
> > has nothing to do with domain name similar to any other domains.
> >
> > As long as New.Net gives legally sufficient information about the visibility
> > of their domains, they are protected. Its all about properly informing
> > consumers
> > about the situation so that they can make a valid choice as to wether or not
> > to spend their money.
> >
> > FTC could not shut down an inclusive namespace provider as long as they
> > gave adequate disclaimers. A domain registry is nothing more than a
> > publisher of a directory of names that they (the registry) wishes to
> > publish.
> >
> > Publishers are  protected by The First Amendment of the United States
> > Constitution
> > The government is prohibited from violating the 1st Amendment.
> >
> > I am in support of proper disclosure to consumers and support FTC
> > action against those that do not follow the rules. It has yet to be
> > determined if TLD networks did indeed break the rules or did not.
> >
> > What I am suspicious of is whether or not there is some alterior motive
> > behind this.  The motive would be an attempt by ICANN and its minions
> > to close down any and all competition. I would be very interested in
> > knowing (but will probably never know) what machinations went on
> > behind the scenes. ICANN is a corrupt monopoly that can't stand
> > competition and will (based on past behavior) go to extreme lengths
> > to squash out the competition.
> >
> > In our press release yesterday, I indicated that I was "pleased" with
> > the FTC action. After all, TLD Networks "swiped" the TLD that
> > we have been operating since 1995. Now, I can honestly say
> > that I am having second thoughts about being "pleased". It all
> > hinges on whether or not the FTC is fairly applying the law in this
> > case. They may be. Only the court proceedings will tell.
> >
> > I am heartened by the fact that an FTC spokesperson was quoted
> > in one of the online news pieces yesterday as saying that they dont
> > intend on going after inclusive namespace providers that give proper
> > disclaimers about the limited visibility of their domains. I hope that
> > was a sincere statement and not a cover.
> >
> > Your obvious bias and inflammatory statements about "New.Net going
> > to jail" are inappropriate in my opinion.
> >
> > ADNS is not going anywhere and I hope that New.Net will stay the
> > course as well.
> >
> > John Palmer
> >
> > ----- Original Message -----
> > From: "Derek Conant" <[email-masked]>
> > To: <[email-masked]>
> > Cc: <[email-masked]>; <[email-masked]>
> > Sent: Tuesday, March 12, 2002 12:33 PM
> > Subject: FTC - Re: New.net - Re: [ga] Sen. Burns to the Chair of the
> > Commerce Committee
> >
> > > The DNSGA website is being worked on.
> > >
> > > In a DNSGA position paper filed with DoC on 11 May 2001, the DNSGA
> > > pointed out as follows:
> > >
> > > "The DNSGA recommends that the DoC consider the significant consumer
> > > protection issues, and U.S. Federal Trade Commission ("FTC") advertising
> > > practice jurisdiction, concerning alternative top-level domain
> > > ("altTLD") organizations that appear to be confusing consumers by
> > > offering domain names that appear similar to, however, are not the same
> > > nor compatible with the legacy root system."
> > >
> > > With the FTC charging representatives of the alternative root system, my
> > > understanding is that New.net is not an accredited registrar and opinion
> > > is that New.net domain names are bogus.  My understanding is that
> > > opinion is that New.net domain names are not usable on the Internet, and
> > > that they probably never will be useable.  My understanding through
> > > New.net representations is that many consumers have purchased New.net
> > > domain names.
> > >
> > > It seems that a defense to FTC charges regarding bogus domain names, or
> > > a defense to FTC charges against the alternative root system, is that
> > > the FTC appears selective in its attacks against the alternative root
> > > system representatives, by not charging New.net with similar charges.
> > >
> > > Maybe the FTC just hasn't charged you guys yet?  If defendants have
> > > adequate counsel, with my experience with the FTC, its advertising
> > > practices group and amended section five, New.net will probably also be
> > > charged by the FTC.
> > >
> > > Derek Conant
> > > DNSGA President and Chairman
> > >
> > >
> > > David Hernand wrote:
> > > >
> > > > Yes, why do you ask?  Also, on a related note, why is your website no
> > longer
> > > > accessible?
> > > >
> > > > DMH
> > > >
> > > > -----Original Message-----
> > > > From: Derek Conant [mailto:[email-masked]]
> > > > Sent: Tuesday, March 12, 2002 9:44 AM
> > > > To: [email-masked]
> > > > Cc: [email-masked]; [email-masked]
> > > > Subject: New.net - Re: [ga] Sen. Burns to the Chair of the Commerce
> > > > Committee
> > > >
> > > > Hey Dave, ...you guys still in business?
> > > >
> > > > Derek Conant
> > > > DNSGA President and Chairman
> > > >
> > > > David Hernand wrote:
> > > > >
> > > > > As many of you know, New.net recently issued a policy paper regarding
> > the
> > > > > need to reform DNS governance that posits that the U.S. will maintain
> > > > > control over the legacy DNS root.  One of the themes in our paper is
> > that
> > > > we
> > > > > all must be brutally honest in assessing the current political and
> > > > economic
> > > > > landscape when devising solutions to the current broken structure.
> > Based
> > > > on
> > > > > conversations that I and others from New.net have had with members of
> > > > > Congress and DOC officials, we think that it is extremely unlikely
> > that
> > > > the
> > > > > U.S. Government will give up control over the root in the foreseeable
> > > > > future.  Senator Burns' letter provides further evidence of that
> > point.
> > > > If
> > > > > true, then ICANN will never be able to achieve its mission, either in
> > its
> > > > > current form or in the form envisioned by Stuart Lynn.  In light of
> > the
> > > > > reality of continued U.S. control, we have proposed solutions that
> > > > > contemplate ongoing control, but afford greater recognition of the
> > > > interests
> > > > > of ccTLD operators and greater reliance on market forces instead of
> > > > ICANN's
> > > > > notion of privatized worldwide government.  (For those that are
> > > > interested,
> > > > > our paper is available at http://www.new.net/WhitePaper_v2.pdf  (PDF
> > > > > version)  http://www.new.net/WhitePaper_v2.html (HTML version)).
> > > > >
> > > > > David Hernand
> > > > >
> > > > > -----Original Message-----
> > > > > From: [email-masked] [mailto:[email-masked]]On Behalf Of Sotiris
> > > > > Sotiropoulos
> > > > > Sent: Monday, March 11, 2002 9:15 PM
> > > > > To: George Kirikos
> > > > > Cc: [email-masked]
> > > > > Subject: Re: [ga] Sen. Burns to the Chair of the Commerce Committee
> > > > >
> > > > > George Kirikos wrote:
> > > > > >
> > > > > > Hello,
> > > > > >
> > > > > > --- Sotiris Sotiropoulos <[email-masked]> wrote:
> > > > > > > The US never really had any intention of handing control
> > > > > > > over the root to anyone, least of all an
> > > > > > > pseudo-international body a.k.a. ICANN.
> > > > > >
> > > > > > Personally, I have no problems with US control over the root. Having
> > it
> > > > > > in the hands of a stable democracy with a mature legal system seems
> > > > > > preferable to that of a quasi-UN board, with unknown intentions and
> > > > > > difficult enforcement mechanisms. I prefer the devil I know, I
> > suppose.
> > > > > > :) [I'm Canadian, by the way, so supporting the Americans isn't a
> > > > > > nationalistic thing for me]
> > > > >
> > > > > I'm Canadian as well!  Perhaps Canada should run the root?
> > > > >
> > > > > >
> > > > > > What's important, though, is to not let the beast get out of
> > control.
> > > > > > It's mandate should be limited to the technical issues, without
> > policy
> > > > > > creep into areas beyond its scope.
> > > > >
> > > > > Fat chance of that!
> > > > >
> > > > > --
> > > > > Sincerely,
> > > > >
> > > > > Sotiris Sotiropoulos
> > > > >         Hermes Network Inc.
> > > > >         Toronto, Canada
> > > > >
> > > > > ----
> > > > > direct: 416.422.1034
> > > > >
> > > > > icq: 34564103
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1077
*************************